/*
 * Main Color: #475FD5;
 */
a:hover {
    opacity: .7;
    transition: all 0.1s linear;
}
.logo-header img {
    display: none !important;
}
.logo-image {
    padding: 0;
}
.logo-image a {
    height: 29px;
    width: 137px;
    /* background: url(https://www.srush.co.jp/wp-content/themes/cocoon-master/images/logo.png) */;
    background-size: contain;
}
.logo-image a > svg {
    width: 100%;
    height: 100%;
    display: block;
}
.logo-image span {
    display: none !important;
}
.transparent .logo-image > a > svg path {
    fill: #475FD5;
}
.mobile-menu-buttons .menu-button > a {
    height: 19px;
    width: 90px;
    margin: 16px;
    /* background: url(https://www.srush.co.jp/wp-content/themes/cocoon-master/images/logo.png); */
    background-size: contain;
}
.mobile-menu-buttons .menu-button > a > svg {
    width: 100%;
    height: 100%;
    display: block;
}
.mobile-menu-buttons.transparent .menu-button > a > svg path {
    fill: #475FD5;
}
.mobile-menu-buttons .menu-button > a img {
    display: none !important;
}


body {
	background: #F7F7F7;
}

/* sidebar */
.sidebar {
	padding: 0 0 0 60px;
	background: transparent;
}
.sidebar aside {
	background: #ffffff;
	border-top: solid 4px #475FD5;
	padding: 0 16px 16px;
	margin-bottom: 24px;
}
.sidebar h3 {
    background: transparent;
    text-align: center;
    font-size: 16px;
    padding: 16px;
	   margin: 0 0 14px;
    position: relative;
}
.sidebar h3::after {
	content: "";
	display: block;
	position: absolute;
	width: 23%;
	border-bottom: solid 1px #bdbdbd;
	margin: auto;
	left: 0;
	right: 0;
	bottom: 0;
}
.sidebar aside.widget_search {
	border: none;
	padding: 0;
	margin: 0;
	background: transparent;
}
.sidebar aside.widget_search h3 {
	display: none;
}
.sidebar aside.widget_search .search-box {
	margin: 0 0 15px;
}
.sidebar aside.widget_search .search-box  input {
	border: solid 1px #bdbdbd;
 border-radius: 50px;
	font-size: 14px;
	padding: 8px 17px;
}
.sidebar aside.widget_search .search-box  input::placeholder {
  color: #bdbdbd;
}
.sidebar aside.widget_search .search-box  .search-submit {
	padding: 0 13px;
	color: #828282;
}
.sidebar aside.widget_recommended_categories li,
.sidebar aside.widget_faq_categories li {
	position: relative;
	padding: 0 5px;
}
.sidebar aside.widget_recommended_categories li a,
.sidebar aside.widget_faq_categories li a {
	padding: 9px 18px;
	 color: #6989F4;
	font-size: 16px;
}
.sidebar aside.widget_recommended_categories li::before,
.sidebar aside.widget_faq_categories li::before {
	display: inline-block;
	height: 12px;
	width: 13px;
	content: "";
	position: absolute;
	top: 50%;
	left: 5px;
	transform: translatey(-50%);
	background-image: url("/wp-content/themes/cocoon-master/svg/angle-right.svg");
		background-size: cover;
}

.sidebar aside.widget_recommended_post_tags ul {
	display: flex;
    flex-wrap: wrap;
    padding: 8px 0;
}

.sidebar aside.widget_recommended_post_tags ul li {
	margin: 0 4px 8px 0;
}

.sidebar aside.widget_recommended_post_tags ul li a {
    padding: 3px 16px;
    font-size: 14px;
    color: #6989F4;
    background: #F7F7F7;
    border-radius: 50px;
}

.sidebar aside.widget_popular_entries a,
.sidebar aside.widget_related_entries a {
	padding: 8px 0;
}

.sidebar aside.widget_popular_entries a figure,
.sidebar aside.widget_related_entries a figure {
	width: 100%;
    margin: 0;
    float: none;
    margin-bottom: 5px;
}

.sidebar aside.widget_popular_entries a div,
.sidebar aside.widget_related_entries a div {
	    margin: 0;
    margin-bottom: 24px;
}

/* pagetop */
.go-to-top-button {
	position: absolute;
	width: 64px;
	height: 64px;
	right: 40px;
	bottom: 40px;
	background: #475FD5;
	opacity: 0.7;
	border-radius: 8px;
}
.go-to-top-button .fa {
	color: #ffffff;
	font-size: 30px;
}

/* widget */
.footer-btn-area {
    display: flex;
    flex-direction: column;
    width: 232px;
    min-width: 232px;
    padding: 10px 16px;
}
.footer-btn-area .btn-download,
.footer-btn-area .btn-contact {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 16px;
    font-size: 15px;
    padding: 11px 18px;
}
.footer-btn-area .btn-download .icon-download,
.footer-btn-area .btn-contact .icon-mail {
    height: 26px;
    width: 26px;
    padding: 5px;
    margin-right: 4px;
    display: inline-block;
}
.footer-left {
	display: none;
}
.footer-right {
	display: none;
}
.footer-center {
	font-size: 14px;
	width: 100%;
	max-width: 688px;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
}
@media screen and (max-width: 1023px) {
.footer-widgets > div.footer-btn-area {
    display: flex;
    flex-direction: column;
    width: 232px;
    min-width: 232px;
    padding: 10px 16px;
}
.footer-widgets > div.footer-center {
	font-size: 14px;
	width: 100%;
	max-width: 688px;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
}
}
.footer-center aside {
    padding: 0;
}
.footer-center aside h3 {
    font-size: 14px;
    font-weight: 700;
    padding-bottom: 12px;
    color: #434343;
    margin-bottom: 12px;
    border-bottom: solid 1px #E2DFED;
}
.footer-center aside ul li a {
	padding: 4px 0;
	color: #434343;
	white-space: nowrap;
}
.footer-center aside ul li a:hover {
    background: none;
    color: #434343;
    opacity: .7;
}
@media screen and (min-width: 835px) {
	.content-top {
		display: none;
	}
}
@media screen and (max-width: 834px) {
	.sidebar .widget_search {
		display: none;
	}
}
.widget-content-top-title {
	display: none;
}

/* main content */
.article.post h1 {
	margin: 9px 0 20px;
	font-size: 28px;
	color: #323232;
	font-weight: 700;
}
.article.post h2 {
	font-size: 24px;
	padding: 18px 0;
	background: transparent;
	border-top: solid 4px #475FD5;
}
.article.post h3 {
	font-size: 20px;
	background: #F7F7F7;
	border: none;
	padding: 18px 24px 18px 36px;
	position: relative;
}
.article.post h3::before {
	content: "";
	display: block;
	width: 24px;
	height: 3px;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translatey(-50%);
	background: #475FD5;
}
.article.post h4 {
	font-size: 18px;
	border: none;
	padding: 1px 0px 1px 11px;
	position: relative;
}
.article.post h4::before {
	content: "";
	display: block;
	width: 3px;
	height: 100%;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translatey(-50%);
	background: #475FD5;
}
.article.post h5 {
	font-size: 18px;
	border: none;
	padding: 0;
}
.article.post p {
	font-size: 16px;
	line-height: 2.3;
}
.article.post ul {
	padding-left: 48px;
	list-style: none;
}
.article.post ul li {
	position: relative;
	font-size: 16px;
	line-height: 38px;
}
.article.post ul li::before {
	height: 10px;
	width: 10px;
	border-radius: 50%;
	background: #475FD5;
	content: "";
	display: block;
	position: absolute;
	left: -20px;
	top: 50%;
	transform: translateY(-50%);
}
.article.post blockquote {
	padding: 30px 40px;
		border-radius: 8px;
	border: none;
	background: #f7f7f7;
}
.article.post blockquote p {
	position: relative;
}
.article.post blockquote cite {
	position: relative;
}
.article.post blockquote::before, .article blockquote::after {
	color: #E0E0E0;
	width: 72px;
	height: 46px;
	content: "";
		background-image: url("/wp-content/themes/cocoon-master/svg/blockquote.svg");
	background-size: cover;
	z-index: 0;
}
.article.post blockquote::before {
	top: 16px;
	left: 16px;
}
.article.post blockquote::after {
	bottom: 16px;
	right: 16px;
	transform: rotate(-180deg);
}
.article.post .btn {
	font-size: 20px;
	padding: 11px 112px;
	border-radius: 8px;
	background: #6989F4;
	position: relative;
}
.article.post .btn::before {
	height: 21px;
	width: 22px;
	content: "";
	position: absolute;
	margin: 0;
	top: 50%;
	right: 26px;
	transform: translatey(-50%);
	background-image: url("/wp-content/themes/cocoon-master/svg/angle-right-white.svg");
	background-size: cover;
}
.article-page-content-top {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.entry-categories-tags {
	margin: 0;
}
.entry-categories-tags > div {
	margin: 0;
	display: flex;
}
.cat-link {
	background: transparent;
	color: #6989F4;
	font-size: 16px;
	line-height: 16px;
	justify-content: flex-start;
    display: flex;
    align-items: center;
}
.cat-link span::before {
	display: none;
}
.cat-link span::after {
	display: inline-block;
	content: "";
	width: 20px;
	height: 16px;
	margin-right: 6px;
		background-image: url("/wp-content/themes/cocoon-master/svg/icon-category.svg");
  background-size: contain;
	    background-repeat: no-repeat;
    background-position: center center;
}
.entry-title-bottom {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 24px;
}
.entry-author {
	display: flex;
	justify-content: center;
	align-items: center;
}
.entry-author img {
	height: 40px;
	width: 40px;
	object-fit: cover;
	border: solid 1px #c4c4c4;
	border-radius: 50%;
}
.entry-author-left {
	display: flex;
}
.entry-author-right{
	margin-left: 8px;
}
.entry-author p {
	margin: 0;
	font-size: 16px;	
}
.date-tags {
	margin: 0;
	font-size: 20px;
	font-weight: 400;
	color: #828282;
	white-space: nowrap;
}
@media screen and (max-width: 834px) {
	.date-tags {
		font-size: 18px;
	}
}
.eye-catch {
	width: 100%;
}
.eye-catch img {
	width: 100%;
}
.eye-catch .cat-label {
	display: none;
}
.tag-link {
    padding: 3px 16px;
    font-size: 14px;
    color: #6989F4;
    background: #F7F7F7;
    border-radius: 50px;
    border: none;
}
#toc_container {
    background: #f7f7f7;
    border: none;
    padding: 13px 16px 16px;
    font-size: 16px;
}
#toc_container p.toc_title {
	    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row-reverse;
    margin-right: 22px;
}
#toc_container span.toc_toggle {
	color: transparent;
    height: 15px;
    width: 15px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border: solid 1px #323232;
    border-radius: 50%;
	  margin-right: 9px;
}
#toc_container span.toc_toggle a {
	color: #323232;
    font-size: 14px;
}
#toc_container p.toc_title + ul.toc_list {
    margin: 0;
    background: #ffffff;
    padding: 24px;
}
#toc_container p.toc_title + ul.toc_list  li {
	position: relative;
	padding: 2px 2px 2px 20px;
}
#toc_container p.toc_title + ul.toc_list  li::before {
    display: inline-block;
    height: 11px;
    width: 12px;
    content: "";
    position: absolute;
    left: 4px;
top: 15px;
    transform: none;
	background: url(/wp-content/themes/cocoon-master/svg/angle-right.svg);
    background-size: cover;
}
#toc_container p.toc_title + ul.toc_list > li {
    border-top: solid 1px #E0E0E0;
}
#toc_container p.toc_title + ul.toc_list > li:last-of-type {
    border-bottom: solid 1px #E0E0E0;
}
#toc_container a {
	color: #6989F4;
}
/* SNSシェアボタン */
.sns-share-buttons {
    justify-content: flex-end;
}
.sns-share-buttons a {
    width: 88px !important;
    height: 24px;
    border-radius: 0;
    margin-left: 8px;
	margin-bottom: 0px;
}
.sns-share-buttons a:first-of-type {
    margin: 0;
}
.sns-share-buttons a .social-icon {
    font-size: 16px;
}
.sns-share-buttons a .button-caption {
    display: none !important;
}
.sns-share.ss-high-and-low-lc a > span {
	padding: 0;
}

/* 投稿者情報 */
.footer-meta {
	    margin-top: 40px;
}
.custom-author-info {
    border-top: solid 1px #BDBDBD;
    padding: 24px 0;
    display: flex;
	position: relative;
}
.custom-author-left {
    min-width: 80px;
    width: 80px;
    height: 80px;
}

.custom-author-left img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 100%;
	border: solid 1px #bdbdbd;
}
.custom-author-right {
    width: 100%;
    padding-left: 18px;
    text-align: left;
}
.article.post .custom-author-right p.author-name {
    font-size: 18px;
    font-weight: 700;
    padding-left: 11px;
    position: relative;
	   margin: 8px 0 11px;
    line-height: 24px;
}
.custom-author-right .author-name::before {
    content: "";
    display: block;
    width: 3px;
    height: 24px;
    top: 50%;
    transform: translateY(-50%);
    position: absolute;
    left: 0;
    background: #475FD5;
}
.custom-author-right .author-description {
    font-size: 14px;
    line-height: 28px;
}
/* header */
#header-container {
    position: fixed;
    top: 0;
    z-index: 3;
    height: 80px;
    width: 100%;
    padding: 15px 32px;
    background: #475FD5;
    transition: all 0.1s linear;
}
#header-container.transparent {
    box-shadow: 0 1px 3px rgba(0,0,0,0.1);
    background: rgba(255, 255, 255, 1);
}
#header-container .navi {
    background: none;
}
#header-container + #content {
    margin-top: 78px;
}
@media screen and (max-width: 1023px) {
    #header-container {
	display: none;
    }
    #header-container + #content {
        margin-top: 0;
    }
}
.header-container-in {
    /* max-width: 1160px; */
    display: flex;
    align-items: center;
    justify-content: space-between;
	    margin: 0 auto;
}
.header-container-in .wrap {
	width: auto;
}
.header-right {
	display: flex;
	justify-content: flex-end;
	align-items: center;
}
@media screen and (max-width: 834px) {
.header-right {
display: none;
	}
}
.navi-in > ul li {
    line-height: 50px;
    height: 50px;
    width: auto;
    margin-left: 32px;
}
.navi-in > ul li a {
    font-size: 14px;
    font-weight: 700;
    color: #ffffff;
}
.transparent .navi-in > ul li a {
    color: #434343;
}
.navi-in > ul li a:hover {
    background-color: transparent;
    transition: all 0.3s ease-in-out;
    color: #fff;
    opacity: .7;
}
.transparent .navi-in > ul li a:hover {
    color: #434343;
}
.navi-in > ul li:hover > ul {
    background: #fff;
    margin-top: -16px;
    border-radius: 4px;
    box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.1);
    padding: 12px 0;
}
.navi-in > ul li:hover > ul li {
    line-height: 30px;
    height: 30px;
    margin: 0 0 8px;
}
.navi-in > ul li:hover > ul li:last-of-type {
    margin-bottom: 0px;
}
.navi-in > ul li:hover > ul a {
    padding: 0 16px;
    font-size: 14px;
    font-weight: 400;
    color: #434343;
}
.navi-in > ul li.menu-item-has-children a {
    padding-right: 28px;
}
.navi-in .has-icon {
    font-size: 18px;
    color: #ffffff;
    opacity: 1;
}
.transparent .navi-in .has-icon {
    color: #434343;
}

.header-container-in .current-menu-item {
	position: relative;
	font-weight: 700;
}
.header-container-in .sub-menu .current-menu-item::after {
	display: none;
}
.header-cta {
    display: flex;
    justify-content: center;
    align-items: stretch;
}
.header-cta .btn {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 11px 18px;
    margin-left: 32px;
    border-radius: 4px;
    font-size: 15px;
    white-space: nowrap;
}
.btn-download {
    background: #F08020;
    color: #ffffff;
}
.btn-download-decoration {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    left: -2em;
    top: -1.5em;
    height: 62px;
    width: 62px;
    border: solid 2px #475FD5;
    border-radius: 50%;
    background: #fff;
    color: #475FD5;
    font-size: 16px;
    font-weight: 700;
    transform: rotate(-30deg);
}
@media screen and (max-width: 834px) {
    .btn-download-decoration {
        height: 51px;
        width: 51px;
        font-size: 14px;
        left: 0;
        top: 1.5em;
    }
}
.btn-contact {
    border: solid 1px #F08020;
    background: #fff;
    color: #F08020;
}
.btn-contact:hover {
    color: #F08020;
}
.btn-blue {
    background: #475FD5;
    color: #fff;
}
.icon-download::before {
    display: block;
    content: "";
    height: 100%;
    width: 100%;
    background-image: url(/wp-content/themes/cocoon-master/svg/download.svg);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
}
.icon-mail::before {
    display: block;
    content: "";
    height: 100%;
    width: 100%;
    background-image: url(/wp-content/themes/cocoon-master/svg/mail.svg);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
}
.icon-bad::before {
    display: block;
    content: "";
    height: 100%;
    width: 100%;
    background-image: url(/wp-content/themes/cocoon-master/svg/bad.svg);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
}
.icon-good::before {
    display: block;
    content: "";
    height: 100%;
    width: 100%;
    background-image: url(/wp-content/themes/cocoon-master/svg/good.svg);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
}
.icon-angle-right::before {
    display: block;
    content: "";
    height: 100%;
    width: 100%;
    background-image: url(/wp-content/themes/cocoon-master/svg/angle-right2.svg);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
}
.icon-bulb::before {
    display: block;
    content: "";
    height: 100%;
    width: 100%;
    background-image: url(/wp-content/themes/cocoon-master/svg/bulb.svg);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
}
/*
.header-cta .btn::before {
	height: 12px;
	width: 13px;
	content: "";
	position: absolute;
	margin: 0;
	top: 50%;
	right: 14px;
	transform: translatey(-50%);
	background-image: url("/wp-content/themes/cocoon-master/svg/angle-right-white.svg");
	background-size: cover;
}
*/
/* footer CTA */
#footer-in {
    width: 100%;
}
.footer {
    margin: 0;
    padding: 0;
}
.footer-widgets {
    padding: 72px 0 43px;
    margin: 0;
    max-width: 1080px;
    margin: 0 auto;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
@media screen and (max-width: 1023px) {
.footer-widgets {
    padding: 72px 0 43px;
    margin: 0;
    max-width: 1080px;
    margin: 0 auto;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
}
@media screen and (max-width: 834px) {
.footer-widgets {
    display: none;
}
}
.footer-bottom {
    border-top: solid 1px #E2DFED;
    margin-top: 17px;
    padding: 13px 0;
}
.footer-bottom-content__copy {
    color: #B0B0BE;
    font-weight: 700;
    font-size: 20px;
}
.footer-bottom-content__copy p {
    margin: 0;
}
.footer-bottom-content__logo {
    margin-top: 50px;
    text-align: center;
}
.footer-bottom-content__logo p {
    margin: 0;
    font-weight: 700;
    font-size: 12px;
}
.footer-bottom-content__logo img {
    height: 22px;
    margin-top: 12px;
}
.copyright {
    margin-top: 24px;
    font-size: 10px;
    color: #B0B0BE;
}
@media screen and (max-width: 834px) {
.footer-bottom-content__copy {
    font-size: 14px;
}
.footer-bottom-content__logo {
    margin-top: 24px;
}
}
.content-bottom {
    margin: 0;
}
.content-bottom .wrap {
    margin: 72px 0 0;
    width: 100%;
}
.content-bottom-cta {
	margin-top: 50px;
	text-align: center;
}
.content-bottom-cta .content-bottom-cta__copy {
 margin-bottom: 9px;
}
.content-bottom-cta .content-bottom-cta__copy p {
	font-size: 24px;
	color: #475FD5;
	margin: 0 auto;
	display: inline-block;
	position: relative;
}
.content-bottom-cta .content-bottom-cta__copy p::before,
.content-bottom-cta .content-bottom-cta__copy p::after{
	position: absolute;
	height: 0;
	width: 28px;
	border-bottom: solid 2px #475FD5;
	content: "";
	display: block;
	top: 	18px;
}
.content-bottom-cta .content-bottom-cta__copy p::before {
	left: -28px;
	transform: rotate(45deg);
}
.content-bottom-cta .content-bottom-cta__copy p::after {
	right: -28px;
	transform: rotate(-45deg);
}
.content-bottom-cta .content-bottom-cta__area {
	padding: 30px;
	background-image: url("/wp-content/themes/cocoon-master/images/footer-cta.png");
	background-size: cover;
}
.content-bottom-cta .content-bottom-cta__area p {
	color: #ffffff;
	font-size: 24px;
	font-weight: 700;
	text-shadow: 0px 2px 0px rgba(50,50,50,.5);
	margin: 0 0 16px;
}
.content-bottom-cta .content-bottom-cta__area p span {
	display: block;
	margin: 0 auto;
	width: 240px;
	height: 58px;
		background-image: url("/wp-content/themes/cocoon-master/svg/footer-cta.svg");
	background-size: cover;
}
.content-bottom-cta .content-bottom-cta__area .btn {
	padding: 18px 54px;
	background: #ffffff;
	border: solid 1px #ffffff;
	border-radius: 8px;
	font-size: 28px;
	color: #475FD5;
	box-shadow: 0px 4px 0px rgba(50, 50, 50, 0.5);
}

.content-bottom-cta .content-bottom-cta__area .btn::before {
	height: 21px;
	width: 22px;
	content: "";
	position: absolute;
	margin: 0;
	top: 50%;
	right: 17px;
	transform: translatey(-50%);
	background-image: url("/wp-content/themes/cocoon-master/svg/angle-right-blue.svg");
	background-size: cover;
}

/*
 * 共通
 */
.content {
	margin-top: 0;
}
.content > .content-top-title {
	/* background: #fff; */
	background: #475FD5;
	margin: 0;
	box-shadow: inset 0px 1px 0px #E5E5E5;
	height: 120px;
	display: flex;
	align-items: center;
}
.content > .content-top-title h1 {
	color: #fff;
	max-width: 1160px;
	width: 100%;
	margin: 0 auto;
	position: relative;
	font-size: 24px;
	padding-left: 56px;
}
.content > .content-top-title h1 .fa {
	display: none;
}
.content > .content-top-title h1::before {
	display: block;
	content: "";
	width: 40px;
	height: 3px;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	/* background: #475FD5; */
	background: #fff;
}
.content > .content-top-title h1 small {
	font-size: 18px;
	font-weight: 500;
	margin-left: 4px;
}
.content-in {
	max-width: 1160px;
	flex-wrap: nowrap;
	margin-top: 15px;
}
main.main {
	background: transparent;
	padding: 0;
}
.article {
    background: #fff;
    padding: 50px 67px;
}
.breadcrumb {
	color: #828282;
	font-weight: 400;
	font-size: 14px;
	margin: 8px 0 23px;
}
.breadcrumb a {
	color: #828282;
}
.breadcrumb .fa-fw {
	display: none;
}
.breadcrumb .breadcrumb-item:last-of-type {
	font-weight: 700;
}
@media screen and (max-width: 834px) {
	main.main {
    margin: 0;
	}
	.content > .content-top-title {
		height: 64px;
	}
	.content > .content-top-title h1 {
		font-size: 18px;
		padding-left: 40px;
	}
	.content > .content-top-title h1::before {
		width: 16px;
			left: 16px;
	}
	.content > .content-top-title h1 small {
		font-size: 16px;
	}
	.article {
	padding: 22px 22px 35px;	
	}
}

@media screen and (max-width: 834px) {
	.cat-link {
		font-size: 14px;
	}
	.cat-link span::after {
		height: 14px;
		width: 18px;
	}
	.article-page-content-top .sns-share {
    display: none;
}
	.article.post h1{
		padding: 0;
		margin: 8px 0 11px;
		font-size: 24px;
	}
	.article.post h2 {
		font-size: 20px;
		padding: 13px 0;
		margin-bottom: 0px;
	}
	.article.post h3 {
		font-size: 20px;
		padding-left: 28px;
	}
	.article.post h3::before {
		width: 16px;
	}
	.article.post p {
		margin: 0;
	}
	.article.post blockquote {
		padding: 30px 18px;
	}
	.article.post .btn {
		padding: 14px 70px;
	}
	.article.post .btn::before {
		right: 18px;
		height: 19px;
		width: 20px
	}
	.entry-author {
		margin-bottom: 5px;
	}
.entry-title-bottom {
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    margin-bottom: 13px;
}
	.eye-catch-wrap {
		margin: 0 -22px;
	}
	.tag-link {
	margin: 0 5px 5px 0;
	}
	.custom-author-info {
		padding-bottom: 0;
	}
	.custom-author-left {
		min-width: 64px;
    width: 64px;
    height: 64px;
		    position: absolute;
    top: 24px;
    left: 0px;
	}
	.custom-author-right {
		padding: 0;
	}
	.article.post .custom-author-right p.author-name {
		line-height: 64px;
		margin: 0 0 14px 80px;
	}
}
.under-entry-content {
  margin-top: 80px;
}
.under-entry-content .widget:not(:last-of-type) {
	margin-bottom: 25px;
}
.under-entry-content {
  margin-top: 80px;
}
.under-entry-content .widget .main-widget-label {
    font-size: 18px;
    font-weight: 700;
    padding-left: 11px;
    position: relative;
    margin: 8px 0 11px;
    line-height: 24px;
}
.under-entry-content .widget .main-widget-label::before {
content: "";
    display: block;
    width: 3px;
    height: 24px;
    top: 50%;
    transform: translateY(-50%);
    position: absolute;
    left: 0px;
    background: #475FD5;
}
.under-entry-content .widget .widget-entry-cards {
display: flex;
	align-items: flex-start;
	justify-content: space-between;
}
.under-entry-content .widget .widget-entry-cards .a-wrap {
	width: calc(33.3%  - 16px);
			padding: 0;
}
.under-entry-content .widget .widget-entry-card {
	display: flex;
	flex-direction: column;
}
.under-entry-content .widget .widget-entry-card figure {
	width: 100%;
	margin: 0;
}
.under-entry-content .widget .widget-entry-card-content {
	margin: 13px 0 0;
		font-size: 14px;
	height: 54px;
	text-overflow: ellipsis;
	overflow: hidden;
}
@media screen and (max-width: 834px) {
	.under-entry-content {
  margin-top: 57px;
		padding: 0 24px;
	}
	.under-entry-content .widget .widget-entry-cards {
flex-direction: column;
	align-items: center;
	justify-content: center;
}
	.under-entry-content .widget .widget-entry-cards .a-wrap {
	width: 100%;
}
.under-entry-content .widget .widget-entry-card {
	flex-direction: row;
	margin-bottom: 16px;
}
	.under-entry-content .widget .widget-entry-card figure {
	 width: 50%;
	}
	.under-entry-content .widget .widget-entry-card-content {
		margin: 0 0 0 8px;
		width: 50%;
		height: auto;
		
		
	}
		.under-entry-content .widget .main-widget-label {
		font-size: 16px;
		}
}
@media screen and (max-width: 834px) {
	.content-bottom-cta .content-bottom-cta__copy p {
	font-size: 20px;	
	}
	.content-bottom-cta .content-bottom-cta__copy p::before, .content-bottom-cta .content-bottom-cta__copy p::after {
		top: auto;
		bottom: 18px;
		width: 23px;
	}
}
.for-sp {
	display: none;
}
@media screen and (max-width: 834px) {
	.for-pc {
		display: none;
	}
	.for-sp {
		display: inline;
	}
}
@media screen and (max-width: 834px) {
.content {
	margin-top: 0;
}
	main.main {
    display: flex;
    flex-direction: column;
}
	.article {
		order: 1;
	}
	.breadcrumb-wrap {
		order: 2;
		margin: 16px 0 0;
		position: relative;
	}
	.breadcrumb-wrap::before,
	.breadcrumb-wrap::after {
            content: "";
            display: block;
            top: 1px;
            height: calc(100% - 2px);
            width: 35px;
            position: absolute;
            opacity: .9;
        }
	.breadcrumb-wrap::before {
            background: linear-gradient(-90deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 70%);
            left: 0;
	}
	.breadcrumb-wrap::after {
            background: linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 70%);
            right: 0;
	}
	.breadcrumb {
		/* order: 2; */
		box-shadow: 0px 1px 0px #E5E5E5, inset 0px 1px 0px #E5E5E5;
		background: #fff;
		white-space: nowrap;
		padding: 12px 24px;
		overflow: scroll;
		width: 100vw;
		/* margin: 16px 0 0; */
		margin: 0;
	}
	.under-entry-content {
		order: 3;
	}
}
@media screen and (max-width: 834px) {
	.content-bottom-cta .content-bottom-cta__area {
		padding: 35px 10px;
		background-image: url("/wp-content/themes/cocoon-master/images/footer-cta-sp.png");
	}
	.content-bottom-cta .content-bottom-cta__area p {
		font-size: 20px;
	}
	.content-bottom-cta .content-bottom-cta__area p span {
		width: 180px;
		height: 41px;
	}
	.content-bottom-cta .content-bottom-cta__area .btn {
		padding: 18px 0;
		width: calc(100% - 10px);
		font-size: 20px;
	}
}
@media screen and (max-width: 834px) {
.sns-share-buttons {
	justify-content: center;
    flex-wrap: nowrap;
}
}
@media screen and (max-width: 834px)
{
	div.sidebar {
		padding: 24px 24px 0;
		margin-bottom: 0;
	}
}
@media screen and (max-width: 1023px) {
.go-to-top-button {
    width: 61px;
    height: 61px;
    right: 10px;
    bottom: 81px;
    border-radius: 50%;
    box-shadow: 0px 4px 16px rgb(0 0 0 / 10%);
}
}
@media screen and (max-width: 1023px) {
.mobile-header-menu-buttons {
    flex-direction: row-reverse;
    box-shadow: none;
    background: #475fd5;
    justify-content: space-between;
    align-items: center;
    transition: all 0.1s linear;
}
.mobile-header-menu-buttons.transparent {
    /* box-shadow: 0 1px 3px rgba(0,0,0,0.1); */
    background: rgba(255, 255, 255, 0);
}
.mobile-menu-buttons .menu-caption {
    display: none;
}
.mobile-menu-buttons .logo-menu-button {
    position: static;
}
.mobile-menu-buttons .cta-menu-button {
    padding: 0;
    z-index: -1;
}
.mobile-menu-buttons .cta-menu-button .btn-download {
    padding: 10px;
    margin-right: 16px;
    font-size: 12px;
}
.mobile-menu-buttons .navi-menu-button {
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 61px;
    height: 61px;
    background: #fff;
    border-radius: 50%;
    box-shadow: 0px 4px 16px rgb(0 0 0 / 10%);
}
.mobile-menu-buttons .navi-menu-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    color: #2E3A59;
    font-size: 24px
}
.logo-menu-button img {
    height: 25px;
    margin: 9px auto;
}
.search-menu-button {
    opacity: 0;
    pointer-events: none;
    display: none;
}
}
.go-to-top {
    z-index: 2;
}
.go-to-top-button .fa {
	display: none;
}
.go-to-top-button::after {
	position: absolute;
	background: url("/wp-content/themes/cocoon-master/svg/angle-right-white.svg") center center no-repeat;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	content: "";
	display: block;
	height: 18px;
	width: 18px;
	transform: rotate(-90deg);
}


.pagination-next {
	display: none;
}

.page-numbers {
	border: none;
	height: 40px;
	width: 40px;
	font-size: 16px;
	color: #4f4f4f;
}

.pagination .current {
	background: none;
	color: #475FD5;
	font-weight: 700;
	box-shadow: 0px 2px 0px #475FD5;
	border-radius: 0;
}

/*
 * 一覧系ページ
 */
.list {
	padding: 24px 64px 16px;
	background: #fff;
}
.list .entry-card-content {
	margin-left: 236px;
	padding: 0;
}
.list .entry-card-content .cat-link {
padding: 0;
color: #323232;
font-size: 14px;
margin-bottom: 16px;
}
.list .entry-card-content .cat-link span::after {
height: 12px;
width: 14px;
}
.list .entry-card-thumb {
	width: 220px;
}

.list .entry-card-content .entry-tags {
    margin-bottom: -6px;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-end;
    max-width: 100%;
}
.list .entry-card-content .tag-link {
line-height: 20px;
    margin-right: 4px;
    margin-bottom: 6px;
color: #828282;
}
.list .entry-card-title {
color: #6989F4;
font-weight: 400;
font-size: 18px;
   margin-bottom: 20px;
line-height: 24px;
    min-height: 48px;
}
@media screen and (max-width: 834px) {
	.list {
		padding: 0 16px;
	}
	.list .entry-card-thumb {
	width: 40%;
	}
	.list .entry-card-content {
		margin: 0;
	}
	.list .entry-card-content .cat-link {
		margin-bottom: 10px;
	}
	.list .entry-card-title {
		font-size: 16px;
		line-height: 22px;
		height: 66px;
		overflow: hidden;
		margin-bottom: 13px;
	}
}



@media screen and (max-width: 834px) {
.widget-footer-mobile {
    padding: 10px 0;
}
.widget-footer-mobile h3 {
    font-size: 14px;
    font-weight: 700;
    padding-bottom: 12px;
    color: #434343;
    margin-bottom: 12px;
    border-bottom: solid 1px #E2DFED;
}
.widget-footer-mobile ul li a {
    font-size: 14px;
    padding: 0;
    line-height: 2.8;
    color: #434343;
}
.footer-bottom {
    padding-bottom: 84px;
}
.copyright {
    color: #bdbdbd;
}
.footer-mobile .footer-btn-area {
    width: 100%;
    margin-top: 30px;
}
}

.list.news-top {
	padding: 0;
}
@media screen and (max-width: 834px) {
.list.news-top {
	padding: 24px 24px 41px;
}
}
.news-top .news-item {
    border-bottom: 1px solid #E2DFED;
}
.news-top .news-item:last-of-type {
    border-bottom: none;
}
.news-top .news-item a {
    display: flex;
    align-items: center;
    text-decoration: none;
    color: #323232;
    font-size: 16px;
    padding: 21px 0;
}
.news-top .news-item h3 {
    margin: 0;
    font-weight: 700;
    font-size: 14px;
    color: #434343;
}
.news-top .news-item p.date {
    width: 124px;
    min-width: 124px;
    color: #B0B0BE;
}
@media screen and (max-width: 834px) {
.news-top .news-item a {
    flex-wrap: wrap;
    padding: 12px 16px;
}
.news-top .news-item p.date {
    width: 100%;
    font-size: 14px;
    margin-bottom: 8px;
}
}


.list.faq-top {
	padding: 0;
}
.faq-top .faq-item {
    padding: 32px;
    border: solid 1px #E2DFED;
    margin-bottom: 24px;
    border-radius: 4px;
    text-align: left;
}
.faq-top .faq-item:last-of-type {
    margin-bottom: 0;
}
.faq-top .faq-item h3 {
    font-weight: 700;
    font-size: 20px;
    color: #475FD5;
}
.faq-top .faq-item p {
    font-size: 14px;
    color: #434343;
    margin: 16px 0 0;
}
.faq-top .faq-item a {
    color: #475FD5;
    font-weight: 700;
}
.faq-top .faq-item a:hover {
    color: #475FD5;
    opacity: .7;
}
@media screen and (max-width: 834px) {
    .faq-top .faq-item {
        padding: 24px;
    }
    .faq-top .faq-item h3 {
        font-size: 16px;
    }
}

.list.faq-top.has_detail {
	padding: 48px 64px 65px;
}
.faq-top__cat:not(:first-of-type) {
	margin-top: 65px;
}
.faq-top__more {
	text-decoration: none;
	color: #6989F4;
	font-size: 14px;
}
.faq-top__more::before {
	content: "";
	display: inline-block;
	height: 12px;
	width: 13px;
	background-image: url("/wp-content/themes/cocoon-master/svg/angle-right.svg");
	background-size: cover;
	margin-right: 5px;
}
.faq-top__title .faq-top__more {
	    position: absolute;
    top: 50%;
    right: 16px;
    transform: translateY(-50%)
}

.faq-top__title {
	position: relative;
}
.faq-top__bottom {
	position: relative;
	text-align: right;
        margin-top: 23px;
}
.faq-top__title h2 {
	font-size: 20px;
	background: #F7F7F7;
	border: none;
	padding: 18px 24px 18px 36px;
	position: relative;
}
.faq-top__title h2::before {
	content: "";
	display: block;
	width: 24px;
	height: 3px;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translatey(-50%);
	background: #475FD5;
}
.list.faq-top .entry-card-content .entry-tags {
	display: none;
}
.list.faq-top .entry-card-snippet {
	display: none;
}
.list.faq-top .entry-card-meta {
	display: none;
}
.list.faq-top .a-wrap {
    padding: 19px 0;
    border-bottom: solid 1px #e5e5e5;
        margin: 0;
}
.list.faq-top .entry-card-thumb {
    display: none;
}
.list.faq-top .entry-card-content {
	margin-left: 50px;
}
.list.faq-top .entry-card-title {
    min-height: 25px;
    height: auto;
    margin: 0;
    position: relative;
        overflow: visible;
}
.list.faq-top .entry-card-title::before {
	display: inline-block;
	content: "";
	position: absolute;
	left: -32px;
        top: 2px;
	height: 21px;
	width: 22px;
	background-image: url("/wp-content/themes/cocoon-master/svg/angle-right.svg");
	background-size: cover;
}

@media screen and (max-width: 834px) {
.list.faq-top {
	padding: 24px 24px 41px;
}
.faq-top__cat:not(:first-of-type) {
	margin-top: 45px;
}
.faq-top__bottom {
	display: block;
}
.faq-top__title  h2 {
	font-size: 20px;
	padding-left: 28px;
}
.faq-top__title  h2::before {
	width: 16px;
}
.list.faq-top .entry-card-content {
	margin-left: 24px;
}
.list.faq-top .entry-card-title::before {
	height: 12px;
	width: 13px;
	left: -19px;
        top: 5px;
}
}

.faq_category__title h2 {
    font-size: 20px;
    background: #F7F7F7;
    border: none;
    padding: 18px 24px 18px 36px;
    position: relative;
}
.faq_category__title h2::before {
	content: "";
	display: block;
	width: 24px;
	height: 3px;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translatey(-50%);
	background: #475FD5;
}
@media screen and (max-width: 834px) {
.faq_category__title  h2 {
	font-size: 20px;
	padding-left: 28px;
}
.faq_category__title  h2::before {
	width: 16px;
}
}


.tax-faq_category .list {
	padding: 48px 64px 65px;
}
.tax-faq_category .list .a-wrap {
    padding: 19px 0;
    border-bottom: solid 1px #e5e5e5;
    min-height: 65px;
}
.tax-faq_category .list .entry-card-thumb {
    display: none;
}
.tax-faq_category .list .entry-card-content {
	margin-left: 50px;
}
.tax-faq_category .list .entry-card-title {
    min-height: 25px;
    height: auto;
    margin: 0;
    position: relative;
        overflow: visible;
}
.tax-faq_category .list .entry-card-title::before {
	display: inline-block;
	content: "";
	position: absolute;
	left: -32px;
        top: 2px;
	height: 21px;
	width: 22px;
	background-image: url("/wp-content/themes/cocoon-master/svg/angle-right.svg");
	background-size: cover;
}
@media screen and (max-width: 834px) {
.tax-faq_category .list {
	padding: 24px 24px 41px;
}
.tax-faq_category .list .entry-card-content {
	margin-left: 24px;
}
.tax-faq_category .list .entry-card-content .entry-tags {
    display: none;
}
.tax-faq_category .list .entry-card-title::before {
	height: 12px;
	width: 13px;
	left: -19px;
        top: 5px;
}
}

/* SP menu */
.menu-content {
    width: 100%;
    max-width: 100%;
    background: #475FD5;
}
.menu-close-button {
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 61px;
    height: 61px;
    margin: 0;
    background: #fff;
    border-radius: 50%;
    box-shadow: 0px 4px 16px rgb(0 0 0 / 10%);
    background-color: #fff;
    background-image: url(/wp-content/themes/cocoon-master/svg/icon-close.svg);
    background-position: center center;
    background-repeat: no-repeat;
}
}
.menu-content .menu-drawer {
    width: calc(100% - 100px);
    padding: 16px 0 16px 16px;
}
.menu-close-button .fa {
    display: none;
}

#navi-menu-input:checked ~ #navi-menu-close {
    opacity: .4;
}
.menu-content .menu-drawer .sub-menu {
    margin: 0;
}
.menu-drawer a {
    font-size: 14px;
    color: #fff;
    font-weight: 700;
    padding: 16px 0;
}
.menu-drawer a:hover {
    background: none;
    color: #fff;
    opacity: .7;
    transition: all 0.1s linear;
}
.menu-drawer .sub-menu {
    padding: 0;
}
.menu-drawer .menu-item-has-children > a {
    display: none;
}
.menu-content .menu-logo {
    margin: 40px 16px 10px;
    height: 25px;
}
.menu-content .menu-logo img {
    height: 25px;
    width: 118px;
}
.menu-mobile-cta {
    display: flex;
    flex-direction: column;
    bottom: 0;
    position: absolute;
    width: calc(100% - 100px);
    padding: 0 0 20px 16px;
}
.menu-mobile-cta p {
    color: #fff;
    font-weight: 700;
    font-size: 10px;
    margin-bottom: 12px;
}
.menu-mobile-cta .btn {
    padding: 15px 28px;
    margin-bottom: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.menu-mobile-cta .btn:last-of-type {
    margin-bottom: 0;
}
.menu-mobile-cta .btn-download .icon-download,
.menu-mobile-cta .btn-contact .icon-mail {
    height: 25px;
    width: 25px;
    padding: 5px;
    margin-right: 4px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}



/* main */
.main .search-box {
    display: none;
}


/* FAQ Detail */
.article.post.faq_post .article-page-content-top {
    display: none;
}
.article.post.faq_post .entry-title-bottom {
    display: none;
}
.article.post.faq_post h2 {
    margin: 0;
    color: #475FD5;
    border-top: none;
    border-bottom: 4px solid #475FD5;
    padding-top: 0;
    position: relative;
    padding-left: 58px;
}
.article.post.faq_post h2::before {
    content: "";
    display: inline-block;
    background: url(/wp-content/themes/cocoon-master/svg/top-faq-question.svg) center center no-repeat;
    background-size: contain;
    height: 40px;
    width: 40px;
    top: -6px;
    position: absolute;
    left: 0;
}
.article.post.faq_post .entry-content > *:first-child {
    position: relative;
    padding-left: 58px;
}
.article.post.faq_post .entry-content > *:first-child::before {
    content: "";
    display: inline-block;
    background: url(/wp-content/themes/cocoon-master/svg/top-faq-answer.svg) center center no-repeat;
    background-size: contain;
    height: 40px;
    width: 40px;
    top: 0;
    position: absolute;
    left: 0;
}
@media screen and (max-width: 834px) {
.article.post.faq_post h2 {
	padding-left: 48px;
}
.article.post.faq_post .entry-content > *:first-child {
	padding-left: 48px;
}
}

.related_posts_by_taxonomy ul {
    margin: 16px 0;
    padding: 33px;
    background: #fff;
    list-style: none;
}
.related_posts_by_taxonomy ul li {
    border-bottom: solid 1px #e5e5e5;
}
.related_posts_by_taxonomy ul li:first-of-type {
    border-top: solid 1px #e5e5e5;
}
.related_posts_by_taxonomy ul li a {
    padding: 19px 0 19px 50px;
    margin: 0;
    display: block;
    text-decoration: none;
    color: #6989F4;
    font-weight: 400;
    font-size: 18px;
    line-height: 25px;
    position: relative;
}
.related_posts_by_taxonomy ul li a::before {
    display: inline-block;
    content: "";
    position: absolute;
    left: 10px;
    top: 21px;
    height: 21px;
    width: 22px;
    background-image: url(/wp-content/themes/cocoon-master/svg/angle-right.svg);
    background-size: cover;
}

@media screen and (max-width: 834px) {
.related_posts_by_taxonomy ul {
	padding: 24px;
}
.related_posts_by_taxonomy ul li a {
	font-size: 16px;
	padding-left: 24px;
}
.related_posts_by_taxonomy ul li a::before {
	height: 12px;
	width: 13px;
	left: 5px;
	top: 25px;
}
}

.banner-cta {
    padding: 40px 0 44px;
    background: #475FD5;
    position: relative;
    text-align: center;
}
.banner-cta::before,
.banner-cta::after {
    position: absolute;
    top: 0;
    content: "";
    display: block;
    height: 100%;
    width: 200px;
    background-repeat: no-repeat;
    background-size: cover;
}
.banner-cta::before {
    left: 0;
    background-image: url(/wp-content/themes/cocoon-master/svg/banner-cta-before.svg);
}
.banner-cta::after {
    right: 0;
    background-image: url(/wp-content/themes/cocoon-master/svg/banner-cta-after.svg);
}
@media screen and (max-width: 834px) {
.banner-cta::before {
    width: 110px;
    background-image: url(/wp-content/themes/cocoon-master/svg/banner-cta-before-sp.svg);
}
.banner-cta::after {
    width: 90px;
    background-image: url(/wp-content/themes/cocoon-master/svg/banner-cta-after-sp.svg);
}
}
.banner-cta__area {
    z-index: 1;
    position: relative;
    margin: 0 auto;
}
.banner-cta__area > p {
    color: #fff;
    font-weight: 700;
    font-size: 20px;
    line-height: 1em;
    margin: 0 0 33px;
}
.banner-cta__area > p:nth-of-type(2) {
    position: relative;
    margin-bottom: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px;
}
.banner-cta__area > p:nth-of-type(2)::before,
.banner-cta__area > p:nth-of-type(2)::after {
    content: "";
    display: block;
    height: 1em;
    width: 2px;
    background: #fff;
    margin: 0 6px;
}
.banner-cta__area > p:nth-of-type(2)::before {
    transform: rotate(-15deg);
}
.banner-cta__area > p:nth-of-type(2)::after {
    transform: rotate(15deg);
}
.banner-cta__area .btn-download-decoration {
    top: -8px;
    left: -40px;
}
.banner-cta__area .btn-download {
    font-size: 20px;
    padding: 24px 120px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}
.banner-cta__area .btn-download .icon-download {
    height: 32px;
    width: 32px;
    padding: 5px;
    margin-right: 8px;
    display: inline-block;
}
@media screen and (max-width: 834px) {
    .banner-cta {
        padding: 24px 16px;
    }
    .banner-cta__area > p {
        line-height: 32px;
    }
    .banner-cta__area > p:nth-of-type(2) {
        font-size: 12px;
    }
    .banner-cta__area .btn-download-decoration {
        top: 1.5em;
        left: 0;
    }
    .banner-cta__area .btn-download {
        font-size: 16px;
        padding: 11px 18px;
        display: flex;
    }
}


